/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			13em; /* left offset of submenus need to match (see below) */
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	background-image: url(../images/menu-bg-hover.jpg);
	background-repeat: repeat-x;
	background-color: #f5f9fd;
}
.sf-menu li {
	position: relative;
	float: left;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}



/*** DEMO SKIN ***/


.sf-menu a  { /* visited pseudo selector so IE6 applies text colour*/
	color: #25438C;
	text-decoration: none;
	padding: 5px 0px;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	left: 15px;
	top:			1.05em; /* IE6 only */
	width:			0px;
	height:			0px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/symbols_menu.png') no-repeat 0px 0px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}




/*
################################################### /*
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	0em; /* match ul width */
	top:	36px;
	background-color: #ebf2fa;
	border: 0px solid #ccc;
	padding: 0px;
}

.sf-vertical li ul li a{
	padding: 5px 0px;
}

.menu ul.menu-sub li {
	float: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 5%;
	width: 90%;
	border-top: 1px solid #d7e1eb;
	border-bottom: 1px solid #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}

.menu ul.menu-sub li:hover {
	background-image: none;
	background-color: #fff;
}

.menu-sub li:hover ul.menu-sub-sub a {
	color: #25438C;
}

.menu-sub {
	z-index: 9999;
	position: relative;
}
